#wa-compimage-md6499wp5c95n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-md6499wp5c97t4 {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-md6499wp5c98j4 {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-md6499wp5c9bf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-md6499wp5c9dl4 img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-md7x36e833g1vs {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mdnl4xumkfcoi8 img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-melj3bzv9nrbo0 img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-melj3fas6uuh80 img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mfh7rxab1w0uzk img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mjbv1bny528wow img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mkmmazcx4cthdk {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mkmmfqb95ak4x4 img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mn4ooz2p2uphv4 img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mn4ovn8l4urhvc img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mn4p0w3b4xmthc img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mn4p2vjb3646x4 img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-moa372o0317bu0 img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-moa3745k3172g0 img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-moa37u4g3176s0 img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-moa37u4g317ck0 img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-moa37u4g317eq0 img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-moa37w083178y0 img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mpeg8hz72f9teg img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mpeg8lar2f9r8g img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mpegioox372ots img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mpegiq842t53t4 img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mpegirb6372mns img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mpegutxn4zudc8 img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mpeguvea4zuj48 img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mpeh1gwy5328h4 img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mpeh1hoi4wwfio img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-md6499wp5c97t4 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-md6499wp5c98j4 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-md6499wp5c9dl4 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-md7x36e833g1vs {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-mdnl4xumkfcoi8 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-melj3bzv9nrbo0 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-melj3fas6uuh80 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-mfh7rxab1w0uzk {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-mjbv1bny528wow {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-mkmmazcx4cthdk {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-mkmmfqb95ak4x4 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-mn4ooz2p2uphv4 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-mn4ovn8l4urhvc {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-mn4p0w3b4xmthc {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-mn4p2vjb3646x4 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-moa372o0317bu0 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-moa3745k3172g0 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-moa37u4g3176s0 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-moa37u4g317ck0 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-moa37u4g317eq0 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-moa37w083178y0 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-mpeg8hz72f9teg {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-mpeg8lar2f9r8g {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-mpegioox372ots {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-mpegiq842t53t4 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-mpegirb6372mns {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-mpegutxn4zudc8 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-mpeguvea4zuj48 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-mpeh1gwy5328h4 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-mpeh1hoi4wwfio {padding:2px 2px 2px 2px;}
#wa-compsubpage-md6499wp2wy4og {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-md6499wp2wy4og>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-md6499wp2wy4og>.wa-container-vspacer {height:0px;}
#wa-compsubpage-md6499wp2wy9hk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-md6499wp2wy9hk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-md6499wp2wy9hk>.wa-container-vspacer {height:0px;}
#wa-comptext-jz198b4z4r9fts {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-md6499wp8f32v4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-md6499wp8f3dbs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-md6499wp8f3n3c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-md6499wpaha5u0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-md6499wpaha5u0>.row>.clearfix {margin-bottom:0px;}
#wa-container-md6499wpaha5u0>.wa-container-vspacer {height:0px;}
#wa-container-md6499wpaha7mg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-md6499wpaha7mg>.row>.clearfix {margin-bottom:0px;}
#wa-container-md6499wpaha7mg>.wa-container-vspacer {height:0px;}
#wa-container-md6499wpahac3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-md6499wpahac3k>.row>.clearfix {margin-bottom:0px;}
#wa-container-md6499wpahac3k>.wa-container-vspacer {height:0px;}
#wa-container-md6499wpahadw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-md6499wpahadw0>.row>.clearfix {margin-bottom:0px;}
#wa-container-md6499wpahadw0>.wa-container-vspacer {height:0px;}
#wa-container-md6499wpahagko {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-md6499wpahagko>.row>.clearfix {margin-bottom:0px;}
#wa-container-md6499wpahagko>.wa-container-vspacer {height:0px;}
#wa-container-md6499wpahahgw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-md6499wpahahgw>.row>.clearfix {margin-bottom:0px;}
#wa-container-md6499wpahahgw>.wa-container-vspacer {height:0px;}
#wa-container-md6499wpahal1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-md6499wpahal1s>.row>.clearfix {margin-bottom:0px;}
#wa-container-md6499wpahal1s>.wa-container-vspacer {height:0px;}
#wa-container-md6499wpahaomo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-md6499wpahaomo>.row>.clearfix {margin-bottom:0px;}
#wa-container-md6499wpahaomo>.wa-container-vspacer {height:0px;}
#wa-container-md6499wpahaqf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-md6499wpahaqf4>.row>.clearfix {margin-bottom:0px;}
#wa-container-md6499wpahaqf4>.wa-container-vspacer {height:0px;}
#wa-container-mf5w15d82xxwzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mf5w15d82xxwzk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mf5w15d82xxwzk>.wa-container-vspacer {height:0px;}
#wa-row-jz1976yb3xqh9c {margin:0px 0px;}
#wa-row-jz1976yb3xqh9c>div {padding: 0px 0px;}
#wa-row-jz198b4z4qql20 {margin:0px 0px;}
#wa-row-jz198b4z4qql20>div {padding: 0px 0px;}
#wa-row-jz198b4z4qqlyo>.wa-item-rowspacer {height:20px;}
#wa-row-md6499wpage6ig {margin:0px 0px;}
#wa-row-md6499wpage6ig>div {padding: 0px 0px;}
#wa-row-md6499wpage6ow {margin:0px 0px;}
#wa-row-md6499wpage6ow>div {padding: 0px 0px;}
#wa-row-md6499wpage6vc {margin:0px 0px;}
#wa-row-md6499wpage6vc>div {padding: 0px 0px;}
#wa-row-md6499wpage788 {margin:0px 0px;}
#wa-row-md6499wpage788>div {padding: 0px 0px;}
#wa-row-md6499wpage7l4 {margin:0px 0px;}
#wa-row-md6499wpage7l4>div {padding: 0px 0px;}
#wa-row-md6499wpage7rk {margin:0px 0px;}
#wa-row-md6499wpage7rk>div {padding: 0px 0px;}
#wa-row-md6499wpage84g {margin:0px 0px;}
#wa-row-md6499wpage84g>div {padding: 0px 0px;}
#wa-row-md6499wpage9k0 {margin:0px 0px;}
#wa-row-md6499wpage9k0>div {padding: 0px 0px;}
#wa-row-md6499wpageat4 {margin:0px 0px;}
#wa-row-md6499wpageat4>div {padding: 0px 0px;}
#wa-row-md6499wpageazk {margin:0px 0px;}
#wa-row-md6499wpageazk>div {padding: 0px 0px;}
#wa-row-md6499wpagec28 {margin:0px 0px;}
#wa-row-md6499wpagec28>div {padding: 0px 0px;}
#wa-row-md6499wpaibh1c>.wa-item-rowspacer {height:20px;}
#wa-row-md6499wpaibhu8>.wa-item-rowspacer {height:20px;}
#wa-row-md6499wpaibi5s>.wa-item-rowspacer {height:20px;}
#wa-row-md6499wpaibj4g>.wa-item-rowspacer {height:20px;}
#wa-row-md6499wpaibjls>.wa-item-rowspacer {height:20px;}
#wa-row-md7x38ij2tyupc {margin:0px 0px;}
#wa-row-md7x38ij2tyupc>div {padding: 0px 0px;}
#wa-row-mdgcp4vp5vwpuo>.wa-item-rowspacer {height:20px;}
#wa-row-mdnllfo230n4go {margin:0px 0px;}
#wa-row-mdnllfo230n4go>div {padding: 0px 0px;}
#wa-row-mf5w14aa36a3ag {margin:0px 0px;}
#wa-row-mf5w14aa36a3ag>div {padding: 0px 0px;}
#wa-row-mkmmb3779qbiz4 {margin:0px 0px;}
#wa-row-mkmmb3779qbiz4>div {padding: 0px 0px;}
#wa-row-mkmmfr6c4xmza0 {margin:0px 0px;}
#wa-row-mkmmfr6c4xmza0>div {padding: 0px 0px;}
#wa-row-mn4ooxbu2t7634 {margin:0px 0px;}
#wa-row-mn4ooxbu2t7634>div {padding: 0px 0px;}
#wa-row-mn4p0x0o568cs8 {margin:0px 0px;}
#wa-row-mn4p0x0o568cs8>div {padding: 0px 0px;}
#wa-row-moa37u4g378umg {margin:0px 0px;}
#wa-row-moa37u4g378umg>div {padding: 0px 0px;}
#wa-row-moa37w08378y94 {margin:0px 0px;}
#wa-row-moa37w08378y94>div {padding: 0px 0px;}
#wa-row-mpegipai2gumhc {margin:0px 0px;}
#wa-row-mpegipai2gumhc>div {padding: 0px 0px;}
#wa-row-mpegusob338slc {margin:0px 0px;}
#wa-row-mpegusob338slc>div {padding: 0px 0px;}
[id^=wa-compmenu-jz1976yb3wldfk] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jz1976yb3wldfk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jz1976yb3wldfk] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jz1976yb3wldfk] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:50px;}
[id^=wa-compmenu-jz1976yb3wldfk] .navbar-default .navbar-brand, [id^=wa-compmenu-jz1976yb3wldfk].navbar-nav li a, [id^=wa-compmenu-jz1976yb3wldfk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jz1976yb3wldfk] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jz1976yb3wldfk] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#777777;}
[id^=wa-compmenu-jz1976yb3wldfk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jz1976yb3wldfk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jz1976yb3wldfk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-jz1976yb3wldfk] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-jz1976yb3wldfk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jz1976yb3wldfk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jz1976yb3wldfk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jz1976yb3wldfk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jz1976yb3wldfk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jz1976yb3wldfk] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-jz1976yb3wldfk] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jz1976yb3wldfk] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jz1976yb3wldfk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jz1976yb3wldfk].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jz1976yb3wldfk] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-jz1976yb3wldfk] .wa-srch-input {font-size:15px;}
[id^=wa-compmenu-md6499wpaiftug] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-md6499wpaiftug] .dropdown-menu > li > a:hover, [id^=wa-compmenu-md6499wpaiftug] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-md6499wpaiftug] .navbar-default {background-color:#ffffff; border-color:#e0e0e0; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-md6499wpaiftug] .navbar-default .navbar-brand, [id^=wa-compmenu-md6499wpaiftug].navbar-nav li a, [id^=wa-compmenu-md6499wpaiftug] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-md6499wpaiftug] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-md6499wpaiftug] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#777777;}
[id^=wa-compmenu-md6499wpaiftug] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-md6499wpaiftug] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-md6499wpaiftug] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-md6499wpaiftug] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-md6499wpaiftug] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-md6499wpaiftug] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-md6499wpaiftug] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-md6499wpaiftug] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-md6499wpaiftug] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-md6499wpaiftug] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#adadad;}
[id^=wa-compmenu-md6499wpaiftug] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-md6499wpaiftug] .navbar-default .navbar-toggle .icon-bar {background-color:#000000;}
[id^=wa-compmenu-md6499wpaiftug] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-md6499wpaiftug].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-md6499wpaiftug] .wa-brand-logo {padding-right:15px;}
[id^=wa-compmenu-md6499wpaiftug] .wa-srch-input {font-size:15px;}
[id^=wa-compmenu-md6499wpaiftug].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jz1976yb3xqh9c {margin:0px 0px;}
#wa-row-jz1976yb3xqh9c>div {padding: 0px 0px;}
#wa-row-jz198b4z4qql20 {margin:0px 0px;}
#wa-row-jz198b4z4qql20>div {padding: 0px 0px;}
#wa-row-md6499wpage6ig {margin:0px 0px;}
#wa-row-md6499wpage6ig>div {padding: 0px 0px;}
#wa-row-md6499wpage6ow {margin:0px 0px;}
#wa-row-md6499wpage6ow>div {padding: 0px 0px;}
#wa-row-md6499wpage6vc {margin:0px 0px;}
#wa-row-md6499wpage6vc>div {padding: 0px 0px;}
#wa-row-md6499wpage788 {margin:0px 0px;}
#wa-row-md6499wpage788>div {padding: 0px 0px;}
#wa-row-md6499wpage7l4 {margin:0px 0px;}
#wa-row-md6499wpage7l4>div {padding: 0px 0px;}
#wa-row-md6499wpage7rk {margin:0px 0px;}
#wa-row-md6499wpage7rk>div {padding: 0px 0px;}
#wa-row-md6499wpage84g {margin:0px 0px;}
#wa-row-md6499wpage84g>div {padding: 0px 0px;}
#wa-row-md6499wpage9k0 {margin:0px 0px;}
#wa-row-md6499wpage9k0>div {padding: 0px 0px;}
#wa-row-md6499wpageat4 {margin:0px 0px;}
#wa-row-md6499wpageat4>div {padding: 0px 0px;}
#wa-row-md6499wpageazk {margin:0px 0px;}
#wa-row-md6499wpageazk>div {padding: 0px 0px;}
#wa-row-md6499wpagec28 {margin:0px 0px;}
#wa-row-md6499wpagec28>div {padding: 0px 0px;}
#wa-row-md7x38ij2tyupc {margin:0px 0px;}
#wa-row-md7x38ij2tyupc>div {padding: 0px 0px;}
#wa-row-mdnllfo230n4go {margin:0px 0px;}
#wa-row-mdnllfo230n4go>div {padding: 0px 0px;}
#wa-row-mf5w14aa36a3ag {margin:0px 0px;}
#wa-row-mf5w14aa36a3ag>div {padding: 0px 0px;}
#wa-row-mkmmb3779qbiz4 {margin:0px 0px;}
#wa-row-mkmmb3779qbiz4>div {padding: 0px 0px;}
#wa-row-mkmmfr6c4xmza0 {margin:0px 0px;}
#wa-row-mkmmfr6c4xmza0>div {padding: 0px 0px;}
#wa-row-mn4ooxbu2t7634 {margin:0px 0px;}
#wa-row-mn4ooxbu2t7634>div {padding: 0px 0px;}
#wa-row-mn4p0x0o568cs8 {margin:0px 0px;}
#wa-row-mn4p0x0o568cs8>div {padding: 0px 0px;}
#wa-row-moa37u4g378umg {margin:0px 0px;}
#wa-row-moa37u4g378umg>div {padding: 0px 0px;}
#wa-row-moa37w08378y94 {margin:0px 0px;}
#wa-row-moa37w08378y94>div {padding: 0px 0px;}
#wa-row-mpegipai2gumhc {margin:0px 0px;}
#wa-row-mpegipai2gumhc>div {padding: 0px 0px;}
#wa-row-mpegusob338slc {margin:0px 0px;}
#wa-row-mpegusob338slc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jz1976yb3xqh9c {margin:0px 0px;}
#wa-row-jz1976yb3xqh9c>div {padding: 0px 0px;}
#wa-row-jz198b4z4qql20 {margin:0px 0px;}
#wa-row-jz198b4z4qql20>div {padding: 0px 0px;}
#wa-row-md6499wpage6ig {margin:0px 0px;}
#wa-row-md6499wpage6ig>div {padding: 0px 0px;}
#wa-row-md6499wpage6ow {margin:0px 0px;}
#wa-row-md6499wpage6ow>div {padding: 0px 0px;}
#wa-row-md6499wpage6vc {margin:0px 0px;}
#wa-row-md6499wpage6vc>div {padding: 0px 0px;}
#wa-row-md6499wpage788 {margin:0px 0px;}
#wa-row-md6499wpage788>div {padding: 0px 0px;}
#wa-row-md6499wpage7l4 {margin:0px 0px;}
#wa-row-md6499wpage7l4>div {padding: 0px 0px;}
#wa-row-md6499wpage7rk {margin:0px 0px;}
#wa-row-md6499wpage7rk>div {padding: 0px 0px;}
#wa-row-md6499wpage84g {margin:0px 0px;}
#wa-row-md6499wpage84g>div {padding: 0px 0px;}
#wa-row-md6499wpage9k0 {margin:0px 0px;}
#wa-row-md6499wpage9k0>div {padding: 0px 0px;}
#wa-row-md6499wpageat4 {margin:0px 0px;}
#wa-row-md6499wpageat4>div {padding: 0px 0px;}
#wa-row-md6499wpageazk {margin:0px 0px;}
#wa-row-md6499wpageazk>div {padding: 0px 0px;}
#wa-row-md6499wpagec28 {margin:0px 0px;}
#wa-row-md6499wpagec28>div {padding: 0px 0px;}
#wa-row-md7x38ij2tyupc {margin:0px 0px;}
#wa-row-md7x38ij2tyupc>div {padding: 0px 0px;}
#wa-row-mdnllfo230n4go {margin:0px 0px;}
#wa-row-mdnllfo230n4go>div {padding: 0px 0px;}
#wa-row-mf5w14aa36a3ag {margin:0px 0px;}
#wa-row-mf5w14aa36a3ag>div {padding: 0px 0px;}
#wa-row-mkmmb3779qbiz4 {margin:0px 0px;}
#wa-row-mkmmb3779qbiz4>div {padding: 0px 0px;}
#wa-row-mkmmfr6c4xmza0 {margin:0px 0px;}
#wa-row-mkmmfr6c4xmza0>div {padding: 0px 0px;}
#wa-row-mn4ooxbu2t7634 {margin:0px 0px;}
#wa-row-mn4ooxbu2t7634>div {padding: 0px 0px;}
#wa-row-mn4p0x0o568cs8 {margin:0px 0px;}
#wa-row-mn4p0x0o568cs8>div {padding: 0px 0px;}
#wa-row-moa37u4g378umg {margin:0px 0px;}
#wa-row-moa37u4g378umg>div {padding: 0px 0px;}
#wa-row-moa37w08378y94 {margin:0px 0px;}
#wa-row-moa37w08378y94>div {padding: 0px 0px;}
#wa-row-mpegipai2gumhc {margin:0px 0px;}
#wa-row-mpegipai2gumhc>div {padding: 0px 0px;}
#wa-row-mpegusob338slc {margin:0px 0px;}
#wa-row-mpegusob338slc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jz1976yb3xqh9c {margin:0px 0px;}
#wa-row-jz1976yb3xqh9c>div {padding: 0px 0px;}
#wa-row-jz198b4z4qql20 {margin:0px 0px;}
#wa-row-jz198b4z4qql20>div {padding: 0px 0px;}
#wa-row-md6499wpage6ig {margin:0px 0px;}
#wa-row-md6499wpage6ig>div {padding: 0px 0px;}
#wa-row-md6499wpage6ow {margin:0px 0px;}
#wa-row-md6499wpage6ow>div {padding: 0px 0px;}
#wa-row-md6499wpage6vc {margin:0px 0px;}
#wa-row-md6499wpage6vc>div {padding: 0px 0px;}
#wa-row-md6499wpage788 {margin:0px 0px;}
#wa-row-md6499wpage788>div {padding: 0px 0px;}
#wa-row-md6499wpage7l4 {margin:0px 0px;}
#wa-row-md6499wpage7l4>div {padding: 0px 0px;}
#wa-row-md6499wpage7rk {margin:0px 0px;}
#wa-row-md6499wpage7rk>div {padding: 0px 0px;}
#wa-row-md6499wpage84g {margin:0px 0px;}
#wa-row-md6499wpage84g>div {padding: 0px 0px;}
#wa-row-md6499wpage9k0 {margin:0px 0px;}
#wa-row-md6499wpage9k0>div {padding: 0px 0px;}
#wa-row-md6499wpageat4 {margin:0px 0px;}
#wa-row-md6499wpageat4>div {padding: 0px 0px;}
#wa-row-md6499wpageazk {margin:0px 0px;}
#wa-row-md6499wpageazk>div {padding: 0px 0px;}
#wa-row-md6499wpagec28 {margin:0px 0px;}
#wa-row-md6499wpagec28>div {padding: 0px 0px;}
#wa-row-md7x38ij2tyupc {margin:0px 0px;}
#wa-row-md7x38ij2tyupc>div {padding: 0px 0px;}
#wa-row-mdnllfo230n4go {margin:0px 0px;}
#wa-row-mdnllfo230n4go>div {padding: 0px 0px;}
#wa-row-mf5w14aa36a3ag {margin:0px 0px;}
#wa-row-mf5w14aa36a3ag>div {padding: 0px 0px;}
#wa-row-mkmmb3779qbiz4 {margin:0px 0px;}
#wa-row-mkmmb3779qbiz4>div {padding: 0px 0px;}
#wa-row-mkmmfr6c4xmza0 {margin:0px 0px;}
#wa-row-mkmmfr6c4xmza0>div {padding: 0px 0px;}
#wa-row-mn4ooxbu2t7634 {margin:0px 0px;}
#wa-row-mn4ooxbu2t7634>div {padding: 0px 0px;}
#wa-row-mn4p0x0o568cs8 {margin:0px 0px;}
#wa-row-mn4p0x0o568cs8>div {padding: 0px 0px;}
#wa-row-moa37u4g378umg {margin:0px 0px;}
#wa-row-moa37u4g378umg>div {padding: 0px 0px;}
#wa-row-moa37w08378y94 {margin:0px 0px;}
#wa-row-moa37w08378y94>div {padding: 0px 0px;}
#wa-row-mpegipai2gumhc {margin:0px 0px;}
#wa-row-mpegipai2gumhc>div {padding: 0px 0px;}
#wa-row-mpegusob338slc {margin:0px 0px;}
#wa-row-mpegusob338slc>div {padding: 0px 0px;}
}
